Subject: Re: FW:FOR 28th OCTOBER - 1/72 Bilek/Italeri Su 22 M4 Czech Air Force
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Oct 2003 23:00:40 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, October 23, 2003 10:42 PM
  Subject: FW:FOR 28th OCTOBER - 1/72 Bilek/Italeri Su 22 M4 Czech Air Force 

  once again, I hope it is in time to make the 28th.
  Jaroslav
  -----Original Message-----
  From: ÚPk:Háječek Jaroslav 
  Sent: Tuesday, October 21, 2003 9:37 AM
  To: [email-masked]'
  Subject: 1/72 Bilek/Italeri Su 22 M4 Czech Air Force 

  Dear Steve, 
  I am not quite sure whether you have received my first mail, so I am submitting my entry once again. I hope all is well with the life up there in Canada. Have fun. 

  Here is another one of my models. I hope I have sent it soon enough to be posted on the 28th of October for the Czech Republic National day. 

  Thank you very much for your great website.

  Regards, 

  Jaroslav

  "1/72 Bílek (Italeri) Su-22M4" 

  by "Jaroslav Hajecek"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hallo everyone form the ARC crowd !! I have not posted anything for some while, so here is another one of my models. Since the 28th October is a Czech Republic national day, Jan Mikes (another Czech ARC regular) has talked me into sending some Czech Air Force model. Well I have planned to finish 1/48 Academy Mig 29A, but that one is not anywhere close to being finished, so I decided to submit the 1/72 Bílek Su-22M4. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The model is actually not bad, there are some fit issues, but generally the quality is good. I have used Pavla models cockpit set and scratch-built the opened avionics section behind the canopy. Rest of the model is OOB (well with Bílek models it is more likely OOPB - Out Of the Plastic Bag :-)) since these come in plastic bags only) with the wings extended and flaps, ailerons and elevators repositioned. The model still needs some touch-ups as far as radome green on the tip of the nose cone and fin antenna, and I need to locate some russian weapons fit for the Su-22, in 1/72 scale because my usual scale is 1/48. 

  There has been hardly any weathering done to this model, just the panel lines have been highlighted using mechanical pencil.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I hope you will like the model. If any of you have any questions, comments, criticism tips and so forth please do not hesitate to contact me at: [email-masked] 

  I am planning on sending some more models soon, since I was able to borrow a digital camera form one of my friends and photograph all my models build to this point (well the ones worth taking the picture of). 

  Happy modelling everyone !!!!!!!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text C 2003 by "Jaroslav Hajecek"

  Jaroslav Hajecek 
  Sikorsky S76C+ Program 
  Ph:+420 255 762 266 
  Fax:+420 255 762 610 
  Cell: +420 602 476 817 
  E-Mail: [email-masked]